package hiro.yoshioka.sql.util;

import hiro.yoshioka.sdh.ResultSetDataHolder;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

public class LinkInfo {
	protected Log fLogger = LogFactory.getLog(getClass());

	public int colIdx;
	public boolean doPopUp;

	public LinkInfo(int colIdx) {
		this.colIdx = colIdx;
	}

	@Override
	public String toString() {
		return "COLIDX:" + colIdx;
	}

	public void execute(ResultSetDataHolder rdh, int row) {
	}

}
